<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ja', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'アクティブ';
$string['activerules'] = 'アクティブなルール';
$string['addcondition'] = '条件を追加する';
$string['addconditions'] = 'このルールに条件を追加する';
$string['addoutcome'] = 'アクションを追加する';
$string['addoutcomes'] = 'このルールにアクションを追加する';
$string['archive'] = 'アーカイブ';
$string['archived'] = 'アーカイブ済';
$string['archivedrules'] = 'アーカイブされたルール';
$string['availableplaceholders'] = '利用可能なプレースホルダー';
$string['body'] = '本文';
$string['cannotenablerule'] = 'ルール \'{$a}\' が条件とアクションを持ち、エラーを含んでいなければ有効にできます。';
$string['cohort'] = 'コーホート';
$string['conditioncohortmember'] = 'ユーザはコーホートのメンバーです';
$string['conditioncohortmemberdescription'] = 'コーホート \'{$a}\' のメンバーであるユーザ';
$string['conditioncohortnotmember'] = 'コーホートのメンバーではない';
$string['conditioncohortnotmemberdescription'] = 'コーホート \'{$a}\' のメンバーではないユーザ';
$string['conditioncoursecompleted'] = 'コース完了';
$string['conditioncoursecompleteddescription'] = 'コース \'{$a}\' を完了したユーザ';
$string['conditioncoursenotcompleted'] = '完了していないコース';
$string['conditioncoursenotcompleteddescription'] = 'コース \'{$a}\' を完了していないユーザ';
$string['conditionisbroken'] = 'この条件にはエラーがあります';
$string['conditionnotsaved'] = '条件が保存されていません。';
$string['conditions'] = '条件';
$string['conditionuserenrolled'] = 'ユーザがエンロールされました';
$string['conditionuserlastlogin'] = 'ユーザの最終ログイン';
$string['conditionuserlastlogindescriptionever'] = '一度でもログインしたことのあるユーザ';
$string['conditionuserlastlogindescriptionnever'] = '一度もログインしたことのないユーザ';
$string['conditionusernotenrolled'] = '登録されていないユーザ';
$string['conditionuserprofilefield'] = 'ユーザプロファイルフィールド';
$string['conditionuserprofilefielddescription'] = 'プロファイルフィールド \'{$a->fieldname}\' の値が \'{$a->fieldvalue}\' であるユーザー';
$string['confirmdeletecondition'] = '本当に条件 \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleteoutcome'] = '本当にアクション \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleterule'] = '本当にルール \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmduplicaterule'] = '本当にルール \'{$a}\' を複製しますか？';
$string['countmatchingusers'] = '{$a} 合計一致数';
$string['courseinternalid'] = 'URLで使用される内部コースID';
$string['courseurl'] = 'コースURL';
$string['datetypeever'] = '今までに1度でもある';
$string['datetypenever'] = '1度もない';
$string['datetypenone'] = '設定しない';
$string['deletecondition'] = '条件の削除';
$string['deleteoutcome'] = 'アクションの削除';
$string['duplicate'] = '複製';
$string['dynamicrule:manage'] = 'ダイナミックルールの管理';
$string['editcondition'] = '条件の編集';
$string['editdetails'] = 'ルール \'{$a}\' の詳細を編集';
$string['editoutcome'] = 'アクションの編集';
$string['editrulename'] = 'ルール \'{$a}\' の名前を編集';
$string['enable'] = '有効';
$string['enablehelp'] = '有効なルール';
$string['enablehelpmodal'] = '有効なルール';
$string['enablehelpmodal_help'] = 'ルールを有効にするには、少なくとも1つのアクションが必要です。';
$string['errorcannotmanage'] = 'このルールを管理する権限がありません。';
$string['errorinvalidbody'] = '無効な通知本文';
$string['errorinvalidcohort'] = '無効なコーホート';
$string['errorinvalidcourse'] = '無効なコース';
$string['errorinvalidsubject'] = '無効な通知件名';
$string['errorinvaliduserlastlogin'] = '無効な最終ログイン日';
$string['errorinvaliduserlastlogintype'] = '無効な最終ログインタイプ';
$string['errorinvaliduserprofilefield'] = '無効なプロファイルフィールド';
$string['field'] = 'フィールド';
$string['general'] = '一般';
$string['lastlogin'] = 'ユーザの最終ログイン';
$string['lastlogin_help'] = '現在の日付からの相対的な日付、または一度もログインしていないユーザーを選択できます。';
$string['managebadges'] = 'バッジの管理';
$string['managecompetencies'] = 'コンピテンシーの管理';
$string['match'] = '一致';
$string['matchlimitinvalid'] = 'ルールは少なくとも1つのトリガーを必要とします。';
$string['messageprovider:notificationoutcome'] = 'ダイナミックルールツールの通知アクション';
$string['newnameforrule'] = 'ルール \'{$a}\' の新しい名前';
$string['newrule'] = '新しいルール';
$string['noruleconditions'] = 'このルールには条件が設定されていません';
$string['noruleoutcomes'] = 'このルールにはアクションが設定されていません';
$string['operatorafter'] = '以降';
$string['operatorbefore'] = '以前';
$string['outcomebadge'] = 'バッジを授与';
$string['outcomebadgedescription'] = 'バッジ \'{$a}\' をユーザに授与';
$string['outcomecompetency'] = '受賞コンピテンシー';
$string['outcomecompetencydescription'] = 'コンピテンシー \'{$a}\' をユーザへ授与する';
$string['outcomeisbroken'] = 'このアクションにはエラーが含まれています';
$string['outcomenotification'] = '通知';
$string['outcomenotificationdescription'] = '通知 \'{$a}\' をユーザに送る';
$string['outcomenotsaved'] = 'アクションは保存されていません';
$string['outcomes'] = 'アクション';
$string['placeholdersdesc'] = 'プレースホルダー';
$string['placeholdersdesc_help'] = '例えば、 {{userfullname}} プレースホルダはユーザーに配信される通知の中でユーザーのフルネームに置き換えられます。';
$string['pluginname'] = 'ダイナミックルール';
$string['privacy:metadata:tool_dynamicrule_match'] = '特定のルール条件にマッチするユーザーに関する情報。マッチングの結果、ユーザはルールで定義されたアクションの影響を受けます。';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'ユーザーがルール条件にマッチしたことを示すタイムスタンプ';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'ルールのID';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'アクションが適用された後、ユーザーがルール条件に一致しなくなったことを示すタイムスタンプ';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ルール条件にマッチしたユーザーのID';
$string['reg_wpdynamicrules'] = 'ダイナミックルールの数 ({$a})';
$string['rolemanager'] = 'ダイナミックルールマネージャー';
$string['rolemanagerdescription'] = '現在のテナント内でのダイナミックルールの作成と編集を許可する';
$string['rulematchfreqdesc1'] = '時間';
$string['rulename'] = '名前';
$string['rulenotfound'] = 'ルールが見つかりません';
$string['select'] = '選択';
$string['selectbadge'] = 'バッジを選択';
$string['selectcompetency'] = 'コンピテンシーを選択';
$string['selectcompetency_help'] = '作成するコンピテンシーを選択';
$string['subject'] = '件名';
$string['taskprocessrules'] = 'プロセスルール';
$string['timeadded'] = 'この日時以降に追加されたコーホート';
$string['timeenrolled'] = '登録開始日時は以下の通りです';
$string['toomanybadgestoshow'] = 'バッジが多すぎて表示できません';
$string['viewmatchingusers'] = '一致しているユーザを表示';
